<!DOCTYPE html>
<html lang="en, ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Наша Україна переможе</title>
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1&family=Marcellus+SC&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="header">
        STRONG <span class="header-span">UKRAINE</span>
    </div>

    <div class="banner">
        <div class="banner-content">
            МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
        </div>
    </div>

    <div class="container_cards">
        <div class="title">
            НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
        </div>
        <div class="line"></div>

        <div class="cards">
            <div class="card">
                <img src="./img/Tustan.png" alt="Стародавній Тустань">
                <div class="card-title">Стародавній Тустань</div>
                <div class="card-subtitle">Середньовічна наскельна фортеця-град</div>
            </div>
            <div class="card">
                <img src="./img/Luck.png" alt="Луцький Замок">
                <div class="card-title">Луцький Замок</div>
                <div class="card-subtitle">Збережений замок міста
                </div>
            </div><div class="card">
                <img src="./img/Mohila.png" alt="Кам’яна Могила">
                <div class="card-title">Кам’яна Могила</div>
                <div class="card-subtitle">є природним утворенням</div>
            </div>
        </div>

        

    </div>

    <div class="container_map">
        <div class="title">
            НАША УКРАЇНА ПЕРЕМОЖЕ!
        </div>
        <div class="line"></div>
        <img src="./img/map.png" alt="Україна">
    </div>

    <div class="bottom">
        <a href="#">Підтримати</a>
    </div>

    <div class="footer">
        <div class="footer-header">
            STRONG <span class="header-span">UKRAINE</span>
        </div>
        <div class="footer-info"><a href="mailto: ukrinfo123@gmail.com"> ukrinfo123@gmail.com</a>
        </div>
        <div class="footer-info"><a href="tel:+380* *** **14"> +380* *** **14</a>
        </div>
        <div class="socials">
            <a href="https://www.instagram.com/"><img src="./img/Ellipse 1.svg" alt="Instagram"></a>
            <a href="https://twitter.com/"><img src="./img/Ellipse 2.svg" alt="Twitter"></a>
            <a href="https://www.facebook.com/"><img src="./img/Ellipse 3.svg" alt="Facebook"></a>
            <a href="https://web.telegram.org/z/"><img src="./img/Ellipse 4.svg" alt="Telegram"></a>
        </div>
    </div>
</body>
</html>